<?php

//
// phpBB 2.x auto-generated theme config file for fmfManual
// Do not change anything in this file!
//

$fmfManual[0]['template_name'] = "fmfManual";
$fmfManual[0]['style_name'] = "fmfManual";
$fmfManual[0]['images_pack'] = "fmfManual.cfg";
$fmfManual[0]['custom_tpls'] = "";
$fmfManual[0]['head_stylesheet'] = "fmfManual.css";
$fmfManual[0]['body_background'] = "";
$fmfManual[0]['body_bgcolor'] = "000000";
$fmfManual[0]['body_text'] = "E0D267";
$fmfManual[0]['body_link'] = "FFFFFF";
$fmfManual[0]['body_vlink'] = "FFFFFF";
$fmfManual[0]['body_alink'] = "";
$fmfManual[0]['body_hlink'] = "DD6900";
$fmfManual[0]['tr_color1'] = "441100";
$fmfManual[0]['tr_color2'] = "003300";
$fmfManual[0]['tr_color3'] = "551100";
$fmfManual[0]['tr_class1'] = "";
$fmfManual[0]['tr_class2'] = "";
$fmfManual[0]['tr_class3'] = "";
$fmfManual[0]['th_color1'] = "000000";
$fmfManual[0]['th_color2'] = "333333";
$fmfManual[0]['th_color3'] = "000000";
$fmfManual[0]['th_class1'] = "cellpic2.gif";
$fmfManual[0]['th_class2'] = "cellpic3.gif";
$fmfManual[0]['th_class3'] = "";
$fmfManual[0]['td_color1'] = "000000";
$fmfManual[0]['td_color2'] = "000000";
$fmfManual[0]['td_color3'] = "";
$fmfManual[0]['td_class1'] = "row1";
$fmfManual[0]['td_class2'] = "row2";
$fmfManual[0]['td_class3'] = "";
$fmfManual[0]['fontface1'] = "Verdana, Arial, Helvetica, sans-serif";
$fmfManual[0]['fontface2'] = "Trebuchet MS";
$fmfManual[0]['fontface3'] = "Courier, Courier New, sans-serif";
$fmfManual[0]['fontsize1'] = "10";
$fmfManual[0]['fontsize2'] = "11";
$fmfManual[0]['fontsize3'] = "12";
$fmfManual[0]['fontcolor1'] = "E5E5E5";
$fmfManual[0]['fontcolor2'] = "FFD700";
$fmfManual[0]['fontcolor3'] = "FFD700";
$fmfManual[0]['span_class1'] = "colspan";
$fmfManual[0]['span_class2'] = "colspan";
$fmfManual[0]['span_class3'] = "colspan";
$fmfManual[0]['img_size_poll'] = "0";
$fmfManual[0]['img_size_privmsg'] = "0";
$fmfManual[0]['style_private'] = "0";

?>